Bug 214947 - CPU slowdown caused by compiz causes screensaver not to go into suspend mode
CPU slowdown caused by compiz causes screensaver not to go into suspend mode
Product: Fedora
Classification: Fedora
Component: compiz (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Kristian Høgsberg
Depends On:
  Show dependency treegraph
Reported: 2006-11-10 03:02 EST by Vladimir Kotal
Modified: 2007-11-30 17:11 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2007-10-23 17:48:00 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
Xorg log file (46.28 KB, text/plain)
2006-11-10 03:02 EST, Vladimir Kotal
no flags Details

  None (edit)
Description Vladimir Kotal 2006-11-10 03:02:06 EST
Description of problem:
After compiz was enabled some of the screensavers cause high CPU load which
prevents entering suspend mode.

Version-Release number of selected component (if applicable):

How reproducible:
enable Desktop effects (compiz) and observe screensaver behavior

Steps to Reproduce:
1. enable Desktop effects
2. wait for some CPU-intensive screensaver to come up
Actual results:
screensaver runs even after suspend period is over

Expected results:
display should enter suspend period after suspend period has ended

Additional info:
some screensavers are ok and allow entering suspend mode
Comment 1 Vladimir Kotal 2006-11-10 03:02:53 EST
Created attachment 140867 [details]
Xorg log file
Comment 2 Vladimir Kotal 2006-11-10 03:03:42 EST
The problem with CPU load after compiz is enabled is an issue by itself.
Comment 3 Matěj Cepl 2007-10-23 17:48:00 EDT
For official Red Hat Enterprise Linux support, please log into the Red Hat
support website at http://www.redhat.com/support and file a support ticket, or
alternatively contact Red Hat Global Support Services at 1-888-RED-HAT1 to speak
directly with a support associate and escalate an issue.

Closing and waiting on opening of the new bug by the support team

Note You need to log in before you can comment on or make changes to this bug.